=head1 NAME

Gtk2::CellEditable - wrapper for GtkCellEditable

=cut

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::CellEditable



=cut


=head1 METHODS

=head2 $cell_editable-E<gt>B<editing_done> 

=head2 $cell_editable-E<gt>B<remove_widget> 

=head2 $cell_editable-E<gt>B<start_editing> ($event=undef)

=over

=item * $event (Gtk2::Gdk::Event or undef) 

=back



=cut


=head1 PROPERTIES

=over

=item 'editing-canceled' (boolean : default false : readable / writable / private)

Indicates that editing has been canceled

=back



=cut


=head1 SIGNALS

=over

=item B<editing-done> (Gtk2::CellEditable)

=item B<remove-widget> (Gtk2::CellEditable)

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

